Transvision

All translations for this string:

browser/browser/speechDispatcher.ftl:speech-dispatcher-lib-too-old

Locale Translation  
ar لا يمكنك استخدام تخليق الكلام لأن Speech Dispatcher بحاجة إلى تحديث. 🔍
be Вы не можаце выкарыстоўваць сінтэз маўлення, бо Speech Dispatcher патрабуе абнаўлення. 🔍
ca No podeu usar la síntesi de veu perquè cal actualitzar la biblioteca Speech Dispatcher. 🔍
cs Syntézu řeči není možné použít, protože je potřeba aktualizovat nástroj Speech Dispatcher. 🔍
cy Nid oes modd i chi ddefnyddio synthesis lleferydd oherwydd mae angen diweddaru Speech Dispatcher. 🔍
da Du kan ikke bruge tale-syntese, fordi biblioteket "Speech Dispatcher" behøver at blive opdateret. 🔍
de Sie können die Sprachausgabe nicht verwenden, da Speech Dispatcher aktualisiert werden muss. 🔍
dsb Njamóžośo powědańsku syntezu wužywaś, dokulaž musy se Speech Dispatcher aktualizěrowaś. 🔍
el Δεν μπορείτε να χρησιμοποιήσετε τη σύνθεση ομιλίας επειδή απαιτείται η ενημέρωση του Speech Dispatcher. 🔍
en-CA You can’t use speech synthesis because Speech Dispatcher needs to be updated. 🔍
en-GB You can’t use speech synthesis because Speech Dispatcher needs to be updated. 🔍
en-US You can’t use speech synthesis because Speech Dispatcher needs to be updated. 🔍
eo Vi ne povas uzi parolsintezon ĉar la biblioteko Speech Dispacher estas ĝisdatigenda. 🔍
es-AR No se puede utilizar la síntesis de voz porque hace falta actualizar Speech Dispatcher. 🔍
es-CL No puedes utilizar la síntesis de voz porque es necesario actualizar Speech Dispatcher. 🔍
es-ES No puede utilizar la síntesis de voz porque es necesario actualizar Speech Dispatcher. 🔍
eu Ezin duzu hizketaren sintesia erabili Speech Dispatcher liburutegia eguneratu egin behar delako. 🔍
fi Et voi käyttää puhesynteesiä, koska Speech Dispatcher on päivitettävä. 🔍
fr Vous ne pouvez pas utiliser la synthèse vocale, car la bibliothèque Speech Dispatcher doit être mise à jour. 🔍
fur Nol è pussibil doprâ la funzion di sintesi vocâl parcè che si scugne inzornâ il Speech Dispatcher 🔍
fy-NL Jo kinne gjin spraaksynteze brûke, omdat de Speech Dispatcher bywurke wurde moat. 🔍
gl Non pode usar a síntese de voz porque hai que actualizar o Speech Dispatcher. 🔍
gn Ndereiporukuaái ndeayvu momichĩmbyre embohekopyahu mboyve Speech Dispatcher. 🔍
he לא ניתן להשתמש בסינתזת דיבור מכיוון שיש לעדכן את Speech Dispatcher. 🔍
hsb Njemóžeće rěčensku syntezu wužiwać, dokelž Speech Dispatcher dyrbi so aktualizować. 🔍
hu Nem használhatja a beszédszintézist, mert frissítenie kell a Speech Dispatchert. 🔍
ia Tu non pote utilisar le synthese vocal perque il es necessari actualisar le biblioteca Speech Dispatcher. 🔍
is Þú getur ekki notað talgervil vegna þess að það þarf að uppfæra Speech Dispatcher. 🔍
it Non è possibile utilizzare la funzione di sintesi vocale: Speech Dispatcher deve essere aggiornato. 🔍
ja Speech Dispatcher を更新する必要があるため音声合成を使用できません。 🔍
ja-JP-mac Speech Dispatcher を更新する必要があるため音声合成を使用できません。 🔍
ka ვერ ხერხდება ნაწერის გამხმოვანებლის გამოყენება, რადგან განსაახლებელია ბიბლიოთეკა Speech Dispatcher. 🔍
kab Ur tezmireḍ ara ad tesqedceḍ tasemlilt n taɣect acku ilaq ad yettuleqqem Speech Dispatcher. 🔍
kk Сөйлеу синтезін пайдалана алмайсыз, себебі Speech Dispatcher жаңартылуы тиіс. 🔍
ko Speech Dispatcher를 업데이트해야 하므로 음성 합성을 사용할 수 없습니다. 🔍
lo ທ່ານບໍ່ສາມາດໃຊ້ການສັງເຄາະສຽງເວົ້າໄດ້ ເພາະວ່າ Speech Dispatcher ຕ້ອງໄດ້ຮັບການອັບເດດ. 🔍
nb-NO Du kan ikke bruke talesyntese fordi «Speech Dispatcher» må oppdateres. 🔍
nl U kunt geen spraaksynthese gebruiken, omdat Speech Dispatcher moet worden bijgewerkt. 🔍
nn-NO Du kan ikkje bruke talesyntese fordi «Speech Dispatcher» må oppdaterast. 🔍
oc Podètz pas utilizar la sintèsi vocala pr’amor que la bibliotèca Speech Dispatcher deu èsser mesa a jorn. 🔍
pa-IN ਸਪੀਚ ਡਿਪੈਚਰ ਲਾਇਬਰੇਰੀ ਨੂੰ ਅੱਪਡੇਟ ਕਰਨ ਦੀ ਲੋੜ ਹੋਣ ਕਰਕੇ ਤੁਸੀਂ ਸਪੀਚ ਸੰਸ਼ਲੇਸ਼ਣ ਵਰਤ ਨਹੀਂ ਸਕਦੇ ਹੋ। 🔍
pl Nie można korzystać z funkcji syntezy mowy, ponieważ biblioteka Speech Dispatcher wymaga aktualizacji. 🔍
pt-BR Você não pode usar síntese de fala porque Speech Dispatcher precisa ser atualizada. 🔍
pt-PT Não pode utilizar a síntese de voz porque Speech Dispatcher precisa de ser atualizado. 🔍
rm La sintesa vocala na stat betg a disposiziun perquai che Speech Dispatcher pretenda ina actualisaziun. 🔍
ru Вы не можете использовать синтез речи, потому что Speech Dispatcher требует обновления. 🔍
sat ᱟᱢ ᱫᱚ ᱨᱚᱲ ᱛᱮᱭᱟᱨ ᱵᱟᱝ ᱵᱮᱵᱷᱟᱨ ᱫᱟᱲᱮᱭᱟᱜᱼᱟᱢ ᱪᱮᱫᱟᱜ ᱥᱮ ᱥᱟᱰᱮ ᱯᱷᱚᱴᱮᱞ ᱢᱩᱨᱩᱭ ᱫᱚ ᱦᱟᱹᱞᱤᱭᱟᱹᱠ ᱞᱟᱹᱠᱛᱤ ᱠᱟᱱᱟ ᱾ 🔍
sc Non podes impreare sa sìntesi de boghe ca Speech Dispatcher depet èssere atualizadu. 🔍
sk Syntézu reči nie je možné použiť, pretože je potrebné aktualizovať nástroj Speech Dispatcher. 🔍
sl Sinteze govora ne morete uporabljati, ker je treba posodobiti knjižnico Speech Dispatcher. 🔍
sq S’mund të përdorni sintetizim të foluri, ngaqë lypset të përditësohet Speech Dispatcher. 🔍
sr Не можете да користите синтезу говора јер је потребно да се Speech Dispatcher ажурира. 🔍
sv-SE Du kan inte använda talsyntes eftersom Speech Dispatcher måste uppdateras. 🔍
tg Шумо наметавонед, ки аз синтези нутқ истифода баред, зеро ки китобхонаи «Speech Dispatcher» бояд навсозӣ карда шавад. 🔍
th คุณไม่สามารถใช้การสังเคราะห์เสียงได้เนื่องจากต้องมีการอัปเดต Speech Dispatcher 🔍
tr Speech Dispatcher kitaplığının güncellenmesi gerektiği için konuşma sentezlemeyi kullanamazsınız. 🔍
uk Ви не можете використовувати синтез мовлення, оскільки потрібно оновити Speech Dispatcher. 🔍
vi Bạn không thể sử dụng tổng hợp giọng nói vì thư viện Speech Dispatcher cần được cập nhật. 🔍
zh-CN 因为 Speech Dispatcher 需要更新,您无法使用语音合成, 🔍
zh-TW 需要更新語音分配器程式庫,才能使用語音合成功能。 🔍
Please enable JavaScript. Some features won't be available without it.